trader_min
trader_minmax
Trader Functions
PHP Manual

# trader_minindex

(PECL trader >= 0.2.0)

trader_minindex — Index of lowest value over a specified period

### Description

array trader_minindex ( array `$real` [, integer `$timePeriod` ] )

### Parameters

`real`

  Array of real values.

`timePeriod`

  Number of period. Valid range from 2 to 100000.

### Return Values

Returns an array with calculated data or false on failure.

trader_min
trader_minmax
Trader Functions
PHP Manual